<div fxLayout="row" fxLayoutAlign="space-between start">
  <div>
    <h5 mat-dialog-title>Pesquisar Device</h5>
  </div>
  <button mat-button mat-dialog-close>
    <mat-icon>close</mat-icon>
  </button>
</div>
<hr>
<div class="panel-content">
    <mat-dialog-content>
       <br>
        <div>
          <form [formGroup]="deviceForm" novalidate>

              <div fxLayout="row" fxLayoutAlign="start center" fxLayoutGap="10px">
                  <mat-form-field fxFlex="100">
                      <input matInput placeholder="Imei/Modelo" formControlName="searchField">
                      <mat-icon  matSuffix (click)="searchDevices()">search</mat-icon>
                  </mat-form-field>
              </div>
             
              <mat-nav-list>
                <mat-list-item *ngFor="let device of devicesList" (click)="setDevice(device)" >
                  {{ device.model }} / {{ device.imei }}
                </mat-list-item>
              </mat-nav-list>
              <mat-chip-list *ngIf="devicesList?.length === 0">
                <mat-chip color="accent">Não foram encontados rastreadores para a sua busca</mat-chip>
              </mat-chip-list>
            </form>
      </div>
    </mat-dialog-content>
</div>